<script>
	import iconfont from "@/static/iconfont/iconfont.js";
	export default {
		onLaunch: function() {
			// this.$wxApi.config()
			// console.log('App Launch')
		},
		onShow: function() {
			// console.log('App Show')
		},
		onHide: function() {
			// console.log('App Hide')
		}
	}
</script>

<style>
	/*每个页面公共css */	
	@import url("static/iconfont/iconfont.css");
	@import url("common/css/common.css");
	
</style>
